<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00029.txt>[text page]</A> <A HREF=mgp00001.html>[&lt;&lt;start]</A>  <A HREF=mgp00028.html>[&lt;prev]</A> [next&gt;] [last&gt;&gt;]
<BR>Page 29: Extending the system for dependencies (2/2)<BR>
<HR>
<IMG SRC="mgp00029.png" WIDTH=1152 HEIGHT=864 ALT="Page 29"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
